/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

#Header_tel {
	float: left; 
	margin: 5px 30px 0 20px;
	color: #ffffff;
}

#Top_bar:not(.is-sticky) #Header_tel {
	margin-top: 20px;
}

#Header_tel .contact_details li.phone, #Header_tel .contact_details li.phone a {
	color: #ffffff;
	font-size: 1.2em;
	line-height: 50px;
}

#floatbox {
	position: fixed;
	right: 10px;
	bottom: 30px;
	background-color: #408133;
	padding: 10px 20px;
	color: #ffffff;
	z-index: 999999;
}
body.single-portfolio #floatbox {
	bottom: 130px;
}

#floatbox .contact_details li.phone a {
	color: #ffffff;
	font-size: 1.2em;
}

#floatbox .contact_details li > i {
    margin-right: 2px;
}

#Header {
	min-height:100px !important;
}

#Action_bar .contact_details {
	float:right;
}
#Action_bar .contact_details li {
	padding: 5px 0;
}
#Action_bar .contact_details li.phone, #Action_bar .contact_details li.phone a {
	color: #ffffff;
} 

/*
body:not(.template-slider) #Header{
	min-height:100px
}
*/
/* body.home #Content { */
#Content {
	padding-top: 0;
}

#Top_bar {
	top: 10px;
}

#Top_bar .menu > li.hover > a {
	font-weight: 600;
}

#Top_bar:not(.is-sticky) .menu_wrapper {
	margin-top: 20px;
}

.wpb_wrapper > div {
	margin-bottom: 15px;
}

.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul {
	list-style: none;
}

.column_column ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li {
	background-image: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/puce-verte.png);
	background-repeat: no-repeat;
	background-position: 0 9px;
	padding-left: 20px;
}

#Footer {
	background-color: #e6e6e6 !important;
}

#Footer h4 {
	color: #747477 !important;
	font-size: 18px;
	font-weight: 700;
}

#Footer a {
	color: #747477 !important;
}

#Footer .one-fourth.column {
	text-align:center;
}

#Footer .widgets_wrapper #text-2  {
	text-align: left;
}

#Footer .widget_nav_menu ul {
	 color: #747477;
	 background: transparent;
	 list-style-type: none;
	 padding: 0;
}
 
#Footer .widget_nav_menu ul li a {
	  padding: 0;
	  font-size: 14px;
}

#Footer .footer_copy {
	background-color: #043041 !important;
}

#Footer .footer_copy a {
	color: #ffffff !important;
}

/* HOME */

.pharmacie-rullier {
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/coupe-hygie.png) no-repeat top left;
	padding-left: 57px;
	min-height: 37px;
	padding-top: 20px;
}

.don-sang {
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2020/03/don-du-sang.png) no-repeat top left;
	padding-left: 77px;
	min-height: 54px;
	padding-top: 20px;
}

.texte-blanc, .texte-blanc a {
	color: #ffffff;
}

.pharmacie-tel {
	color: #ffffff;
	font-size: 1.5em;
	font-weight: 700;
}

.pharmacie-tel a {
	color: #ffffff;
}

.btn-esp .vc_btn3.vc_btn3-color-primary, .btn-esp-blanc .vc_btn3.vc_btn3-color-primary {
	background-color: #043041;
	font-size: 18px;
	font-weight: 700;
}

.btn-esp-blanc .vc_btn3.vc_btn3-color-primary {
	background-color: #ffffff;
	color: #043041;
}

.horaires-titre {
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/horaires.png) no-repeat top left;
	padding-left: 77px;
	min-height: 38px;
	padding-top: 20px;	
}

h3.op-overview-title {
	display:none;
}

.op-is-open-shortcode {
	margin-bottom: 0 !important;
}

table.op-table tr:nth-child(odd) {
	background-color: #ffffff;
}

table.op-table tr:nth-child(even) th, table.op-table tr:nth-child(even) td {
	color: #ffffff;
}

table.op-table th {
	background: transparent;
	border-width: 0;
	box-shadow: none;
}

table.op-table th, table.op-table td {
	border-width: 0;
	padding: 5px;
	font-weight: 700;
}

.pharmacie-garde  {
	color: #ffffff;
}

h2.titre-pharmacie-garde, h2.titre-urgences {
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/pharmacie-garde.png) no-repeat top left;
	padding-left: 77px;
	min-height: 48px;
	padding-top: 16px;	
	line-height: 1em;
}

h2.titre-urgences {
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/urgences.png) no-repeat top left;
}

.pharmacie-garde .vc_sw-acf {
	margin-bottom: 0;
}

.pharmacie-garde .field_5dd41e12fbc76 {
	margin-top: 20px;
	font-size: 24px;
	font-weight: 600;
}

.pharmacie-garde a {
	color: #ffffff !important;
}

.urgences {
	color: #354467;
}

.urgences strong {
	font-size: 24px;
}

h2.coupe-hygie:before, h2.coupe-hygie-blanc:before, h3.coupe-hygie:before, h3.coupe-hygie-blanc:before {
	content: "";
    display: inline-block;
    width: 17px;
    height: 26px;
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/titre-coupe-hygie.png);
	margin-right: 15px;
}

h2.coupe-hygie-blanc:before, h3.coupe-hygie-blanc:before {
	background: url(https://www.pharmacie-rullier.fr/wp-content/uploads/2019/11/titre-coupe-hygie-blanc.png);
}

.nos-services .icon_box {
	text-align: center;
}

.icon_box a.bloc-service {
	display: inline-block;
	background-color: #408133;
	height: 323px;
	width: 343px;
	/* position: relative; */
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;	
	margin: auto;
}

.icon_box a.bloc-service .desc {
	color: #ffffff !important;
	font-size: 24px;
	font-weight: 700;
}

.titre-news h3 {
	font-size: 18px;
	color: #7c7c7f;
	font-weight: 700;
}

.dossier-une h2, .dossier-une h3 {
	color: #ffffff;
}

.liste-dossiers-home .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
	padding-bottom: 0;
}

.liste-dossiers-home .vc_gitem-post-data {
	margin-bottom: 0;
}

.liste-dossiers-home .vc_gitem_row .vc_gitem-col {
	padding: 0 10px;
}

.liste-dossiers-home h3 {
	font-size: 18px;
}

.field_5dd41dd2fbc75 {
	font-weight: bold;
	font-size: 1.3em;
}


/* PAGE INTERIEURE */

.page-entete {
	height: 212px;
}

body.page:not(.home) h1, body.single-portfolio h1 {
	color: #ffffff;
}

.article-presentation, .article-presentation p, .article-presentation li {
	color: #043041;
}

/* SERVICE */

.service-h1-entete {
	padding-left: 200px;
	min-height: 80px;
	padding-top: 20px;
}

.icon_box .icon_wrapper, .icon_box a .icon_wrapper {
	color: #043041;
}

.icon_box:hover .icon_wrapper::before, .icon_box a:hover .icon_wrapper::before {
	background-color: #043041;
}

/* RESPONSIVE */

@media only screen and (min-width:1240px) {
	#Footer .section_wrapper, .container {
		min-width: 80%;
	}
}

@media only screen and (min-width:1240px) and (max-width: 1365px) {
	#Header_tel {
		display: none;
	}
}

@media only screen and (min-width:768px) and (max-width: 1000px) {
	.vc_row.vc_row-fluid .vc_col-sm-1:first-child, .vc_row.vc_row-fluid .vc_col-sm-1:last-child {
		width: 3%;
	}
	
	.vc_row.vc_row-fluid .vc_col-sm-7 {
		width: 60%;
	}
	
	.vc_row.vc_row-fluid .vc_col-sm-3 {
		width: 34%;
	}
	
	.pharmacie-garde, .urgences {
		width: 100%;
	}
	
	.nos-services .vc_col-sm-4 {
		width: 50%;
	}
}

@media only screen and (max-width: 767px) {
	body:not(.template-slider):not(.header-simple) #Header {
		min-height: auto;
	}
	
	.pharmacie-garde strong, .urgences strong {
		font-size: 20px;
	}
	
	/*
	.vc_col-sm-1:first-child + .wpb_column {
		padding-left: 15px;
	}
	
	.wpb_text_column {
		padding-left: 15px;
		padding-right: 15px;
	}
	*/
	
	body:not(.home) .vc_col-sm-2, body:not(.home) .vc_col-sm-3, body:not(.home) .vc_col-sm-4, body:not(.home) .vc_col-sm-5, body:not(.home) .vc_col-sm-6, body:not(.home) .vc_col-sm-7,body:not(.home) .vc_col-sm-8, body:not(.home) .vc_col-sm-9, body:not(.home) .vc_col-sm-10, body:not(.home) .vc_col-sm-11, body:not(.home) .vc_col-sm-12 {
		padding-left: 15px;
		padding-right: 15px;		
	}
	
	body:not(.home) .wpb_single_image + .wpb_text_column {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#Header_tel {
		display: none;
	}
}

.mtphr-dnt-tick-container {
	background-color: #CF493E;
	padding: 20px;
	font-size: 1.4em;
}

.mtphr-dnt-tick.mtphr-dnt-default-tick {
	color: #ffffff;
	font-weight: bold;
}

